:하위문서목록/styles.css

큰숲백과, 나무를 보지 말고 큰 숲을 보라.
.mw-prefixindex-list {
    margin-top: 0 !important;
    margin-bottom: 0;
    margin-left: 0 !important;
    list-style: none;
}

.mw-prefixindex-list li {
	padding: 0.1em;
	list-style: outside;
	margin-left: 1em;
}

.columns-1 .mw-prefixindex-body {columns: 0 1;}
.columns-2 .mw-prefixindex-body {columns: 0 2;}
.columns-3 .mw-prefixindex-body {columns: 0 3;}
.columns-4 .mw-prefixindex-body {columns: 0 4;}
.columns-5 .mw-prefixindex-body {columns: 0 5;}
.columns-6 .mw-prefixindex-body {columns: 0 6;}
.columns-7 .mw-prefixindex-body {columns: 0 7;}
.columns-8 .mw-prefixindex-body {columns: 0 8;}

@media screen and (max-width:450px) {
	.mw-prefixindex-body {
		columns: 0 1 !important;
	}
}